SciQLOP - Task #2266

User story # 2264 (Closed): Représentation des spectrogrammes

Gestion de la cohérence des données
09/11/2017 09:48 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

S'assurer durant le cycle de vie d'un spectrogramme que :
® le nombre total de valeurs équivaut avec n * m avec n le nombre de données sur I'axe X et m le nombre de données sur l'axe Y.

Tests unitaires de validation de ces prédicats.

History

#2 - 29/11/2017 09:58 AM - Anonymous

- Description updated

#3 - 29/11/2017 09:58 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
